/*@import url('reset.css');*/


        a {
            all: unset;
        }
/* General Demo Style */
body{
	background: #222222;
	color: #fff;
	font-family: 'Ubuntu Condensed', sans-serif;
	/*font-size: 13px;*/
		text-shadow: 0px 1px 5px rgba(0,0,0,1), 0px 0px 1px #fff;
	text-align: center;
	font-weight: 700;
}



a {
  color: #d5d5d5;
  text-decoration: none;
}
 a:hover {
    color: #f5f5f5;
    text-decoration: none;
  }
 a:active {
    color: #d5d5d5;
    text-decoration: none;
  } 

  
.clr{
	clear: both;
}

.vegas-slide img{
	filter: brightness(80%);
}

div.main-reduta{
	
	color: #fff;
	
	/*font-size: 13px;	*/
	text-shadow: 0px 1px 5px rgba(0,0,0,1), 0px 0px 1px #fff;
	text-align: center;
	font-weight: 400;
}
h1{

	color: #fff;
	
}
h1 span{
    color: transparent;
    text-shadow: 0px 0px 3px #fff;
}